<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<meta name="description" content="Sitio web personal de Pablo">
	<meta name="Keywords" content="diseño web, diseño 3D, render, contratar, chileno, utec, mano de obra barata, responsable">
	<meta name="author" content="Pablo Rios">

	<title>Pablo Ríos | Bienvenido</title>

	<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
	<header>
		<div class="container">
			<div id="branding">
				<h1><span class="hihglight">Pablo</span> Ríos</h1>
			</div>
			<nav>
				<ul>
					<li><a href="index.html">Home</a></li>
					<li><a href="construction.html">Sobre mí</a></li>
					<li><a href="construction.html">Contacto</a></li>


				</ul>
			</nav>
		</div>
	</header>

	<section id="showcase">
		<div class="container"> 
			<h1>Página en construcción</h1>
			<p>En estos momentos el irresponsable alumno se encuentra terminando esta parte de la página.</p>
		</div>

	</section>


	
	<footer>Pablo Ríos - Contacto: Pablo.rios@estudiantes.utec.edu.uy - Uruguay, 2019</footer>
</body>
</html>